BODY {background: url("../graphics/BrownRoughStone.jpg") #775555; background-repeat: repeat; background-attachment: scroll}
DIV.standard {font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: gold}
SPAN.standardbegin {font-size: 18pt; font-style: italic; font-weight: bold}
SPAN.pagetitle {font-size: 24pt; font-family: "Times New Roman", "Times", "serif"; color: white}
SPAN.para{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white}
TR {width:750; text-align:center}
TD {width:750; text-align:center}
A:link {font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white; text-decoration:none}
A:link.big {font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: white; text-decoration:underline}
A:visited {font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: silver}